#
# spec file for package rubygem-yamler
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name:           rubygem-yamler
Version:        0.1.0
Release:        2.8
%define mod_name yamler
%define mod_full_name %{mod_name}-%{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  ruby-macros >= 5
BuildRequires:  %{ruby}
BuildRequires:  %{rubygem gem2rpm}
Url:            http://www.mackframework.com
Source:         http://rubygems.org/gems/%{mod_full_name}.gem
Summary:        yamler
License:        CHECK(Ruby)
Group:          Development/Languages/Ruby

%description
yamler was developed by: markbates.

%prep

%build

%install
%gem_install \
  --doc-files="README" \
  -f

%gem_packages

%changelog
* Tue Jan  8 2013 coolo@suse.com
- initial package (version 0.1.0)
